builddir = /build
pkgbuild_sha256sum = cbe76faa1094b60ee2bb763a61354f1db2070ba3d1e3680a5c98bcaee9c658d1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
